
.tablestyle table {
    border-collapse: collapse;
    width: 100%;
}
.tablestyle tr:nth-of-type(2n+1) {
    background: none repeat scroll 0 0 #EEEEEE;
}
.tablestyle th {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    font-weight: bold;
}
.tablestyle td, th {
    border: 1px solid #CCCCCC;
    color: #000000;
    font-size: 14px;
    font-weight: lighter;
    padding: 6px;
    text-align: left;
}
